Lecture de DVD cryptés. [Résolu/Fermé]

Signaler
Messages postés
107
Date d'inscription
jeudi 5 février 2009
Statut
Membre
Dernière intervention
6 novembre 2009
-
 pampers -
Bonjour,
Je n'arrive pas à lire les DVD vidéos cryptés du commerce, ni avec le lecteur de vidéos, ni avec VLC.

7 réponses


D'apres moi c'est juste que tu n'a pas de codec, ou du moin les codecs qu'il te faut. !
1
Merci

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 65492 internautes nous ont dit merci ce mois-ci

Messages postés
107
Date d'inscription
jeudi 5 février 2009
Statut
Membre
Dernière intervention
6 novembre 2009
2
Je voudrais installer le paquet " libdvdcss2 " pour lire ces DVD;

Je connait pas libdvdcss2, moi je me sert de K-lite
https://www.01net.com/telecharger/windows/Multimedia/codecs/fiches/26950.html
Messages postés
107
Date d'inscription
jeudi 5 février 2009
Statut
Membre
Dernière intervention
6 novembre 2009
2
Ce n'est pas un cocec Windows ?
Moi je cherche pour Linux ( Ubuntu ).
met des couches

Ok ! drole d'idée de pendre Ubuntu, mais c'est ton choix. lol
Bonne chance !
Aucun rappport avec Hadopi.
"L'arrêt du Conseil d'État du 16 juillet 2008 lève l'ambigüité, en confirmant notamment que l'utilisation d'un logiciel libre, interopérant avec une mesure technique à l'aide d'informations obtenues par décompilation des éléments logiciels de cette dernière, n'a rien d'illicite au regard de la loi DADVSI et de ce décret.

Vous pouvez donc poursuivre votre installation sans risque légal.

Plus d'informations sur le site de l'April "
A la place de dire des conneries, renseignes-toi
Messages postés
107
Date d'inscription
jeudi 5 février 2009
Statut
Membre
Dernière intervention
6 novembre 2009
2
Bonjour, ce fichier n'existe plus, si ça se trouve il est supprimé à cause des téléchargements illégaux, cad la loi Hadopi.
Messages postés
1364
Date d'inscription
dimanche 15 mars 2009
Statut
Membre
Dernière intervention
1 juin 2013
237
Bonjour Gloc082,

Tu as bien fait de mettre Ubuntu.
Effectivement, il se peut qu'il te manque les codecs.

Il ne sont pas tous installes par defaut sous Ubuntu.

Dans le menu "Applications" tu as un choix "Ajouter / Supprimer"
Ceci te démarre le gestionnaire de programmes.

Dans ce gestionnaire de programmes, dans la barre superieure, tu as la possibilite "d'afficher toutes les applications"

Dans le gestionnaire de programmes, il y a des classements par rubriques :
Dans la rubrique "Sons et Videos" tu trouveras les codecs a installer, en l'occurence, tu peux rechercher tous les "GStreamer", il te faut a priori le "GStreamer ffmpeg video plugin", mais tu peux installer les autres si tu le souhaites.
Pour installer, tu coches la ou les case(s) a cocher du/des programme(s) choisi(s), et puis tu cliques sur "appliquer".

La raison pour laquelle tous les codecs ou tous les drivers ne sont pas installes par defaut est que les distributions Linux tiennent sur un CD de 700 MB, pour que ce soit plus facile (tout le monde ne dispose peut-être pas d'un graveur de DVD.
Par conséquent, plutôt que d'avoir un CD pour l'OS, un CD pour Office, et un CD pour la camera, l'imprimante, etc, Linux n'embarque le nécessaire et plus jusqu'à concurrence que ça tienne sur un CD.
Après, le reste, tu peux l'installer a partir du gestionnaire de programmes.


Messages postés
107
Date d'inscription
jeudi 5 février 2009
Statut
Membre
Dernière intervention
6 novembre 2009
2
Bonjour,
Je n'ai pas trouvé " GStreamer ffmpeg video plugin " que tu me conseilles d'installer.
Le Greffon " GStreamer pour ffmpeg " est déjà installé.
Il y a le Greffon " GStreamer pour le démultiplexage Mpeg2 Fluendo " à installer ( gstreamer0.10-fluendo-mpegdemix ). Pour installer ce Greffon, il y a des logiciels incompatibles à supprimer. Je sais supprimer les logiciels incompatibles, mais ce Codec est-il le bon ?
Messages postés
1364
Date d'inscription
dimanche 15 mars 2009
Statut
Membre
Dernière intervention
1 juin 2013
237
Je viens de trouver :

http://doc.ubuntu-fr.org/formats_non-libres

Va lire le paragraphe (3), ca semble répondre a ta question.
Messages postés
107
Date d'inscription
jeudi 5 février 2009
Statut
Membre
Dernière intervention
6 novembre 2009
2
Aucun des Paquets proposés n'est disponible.
Tant pis, merci.
Messages postés
1364
Date d'inscription
dimanche 15 mars 2009
Statut
Membre
Dernière intervention
1 juin 2013
237
Si tu ne trouves pas ces paquet disponibles dans synaptic, cela n'est pas perdu.
Il se peut simplement que tu doives mettre a jour les sources ou synaptic va chercher la liste des programmes disponibles.

Voici donc un peu de lecture
http://doc.ubuntu-fr.org/formats_non-libres?redirect=1
http://www.commentcamarche.net/forum/affich 2160809 ubuntu w32codecs

Effectivement, il te faut rajouter les sources "medibuntu" pour aggrandir le catalogue (le gestionnaire de programmes)

Encore un peu de lecture pour la librairie "libdvdcss2"
http://doc.ubuntu-fr.org/lire_un_dvd

Quant a gstreamer0.10-plugins-ugly, tu devrais pourtant le trouver dans les paquets "multiverse"

Quand tu cherches quelque chose sur Ubuntu, tu vas sur google et tu tapes par exemple :
"ubuntu gstreamer0.10-plugins-ugly"